.gpst_cont {
  padding-top: 30px;
  padding-bottom: 30px;
}

.gpst-slick {
    width: 100%;
    max-width: 700px;
    margin: 0px auto;
}

.gpst-slick__item {
    margin-right: 0px;
    margin-left:0px;
}

.gpst-slick__item img {
    height: auto;
    max-width: 100%;
}

.dots-class button {
      display: none;
    padding: 0;margin:10px;
    border: none;
    background-color: transparent;
}

.dots-class {
    display: flex;
    justify-content: space-between;
    margin-top: 6px;
}

.dots-class li {
    width: 24%;
    height: 8px;
    background-color: rgba(204, 204, 204, 0.38);
    cursor: pointer;
    position: relative;
}
.dots-class li::before {
    content: "";
    display: inline-block;
    background-color: rgba(0, 148, 255, 0.36);
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 100%;
}

.dots-class li.slick-active::before {
    background-color: #fefefe;
    animation: progressbar-anime 2.5s linear forwards;
}

@keyframes progressbar-anime {
    from {
        width: 0%;
    }
    to {
        width: 99%;
    }
}